System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Object System.Runtime.Serialization.ISerializable System.ComponentModel.TypeConverter("System.ComponentModel.TypeConverter, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.